/* context menu */
"Align Bottom" = "Unten ausrichten";

/* context menu */
"Align Horizontal Center" = "Horizontal mittig ausrichten";

/* context menu */
"Align Left" = "Links ausrichten";

/* context menu */
"Align Right" = "Rechts ausrichten";

/* Transformations panel */
"Align Selection" = "Auswahl ausrichten";

/* context menu */
"Align Top" = "Oben ausrichten";

/* context menu */
"Align Vertically Center" = "Vertikal mittig ausrichten";

/* error */
"Cap Height" = "Versalhöhe";

/* error */
"Could not transform selected objects" = "Die ausgewählten Objekte konnten nicht transformiert werden";

/* undo */
"Flip" = "Spiegeln";

/* context menu */
"Flip Horizontal" = "Waagrecht spiegeln";

/* context menu */
"Flip Vertical" = "Senkrecht spiegeln";

/* context menu */
"Intersect selected or front path" = "Schnittmenge mit ausgewähltem oder vorderstem Pfad";

/* context menu */
"Remove Overlap" = "Überlappung entfernen";

/* undo */
"Rotate" = "Drehen";

/* context menu */
"Rotate Left" = "Nach links drehen";

/* context menu */
"Rotate Right" = "Nach rechts drehen";

/* undo */
"Scale" = "Skalieren";

/* context menu */
"Scale Down" = "Verkleinern";

/* context menu */
"Scale Up" = "Vergrößern";

/* undo */
"Slant" = "Neigen";

/* context menu */
"Slant Down" = "Nach unten neigen";

/* context menu */
"Slant Left" = "Nach links neigen";

/* context menu */
"Slant Right" = "Nach rechts neigen";

/* context menu */
"Slant Up" = "Nach oben neigen";

/* context menu */
"Subtract selected or front path" = "Ausgewählten oder vordersten Pfad abziehen";

/* error */
"The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters" = "Transformations-Ursprung gesetzt auf: “%@” gesetzt, aber in „Schrift-Info > Master“ gibt es keine passende Metrik-Einstellung";

/* Title of 'Transformations' panel */
"Transformations" = "Transformieren";

/* error */
"x-Height" = "x-Höhe";

